<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- internal styling -->
	<style type="text/css">
		h1{
			color: blue !important;
		}
	</style>

	<!-- external styling CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">

	<title>CSS Introduction</title>

</head>
<body>

	<nav id="top">
		
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#landing">Register</a>

		</div>

	</nav>







	<!-- In line styling -->
	<h1 style="color: red;">Hello World!</h1>
	<h1>Hello Again!</h1>
	<h1>Hello Once More!</h1>

	<h2>Welcome to Zuitt!</h2>
	<h3 id="z-motto">Oppurtunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">


	<section id="landing">
		<ol id="b-l-list">
		<li class="offering-item">Day Classess</li>
		<li class="offering-item">Night Classess</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>

	
		<a href="#top">Back to top</a>

	</section>

	

	<section id="register">
		<h2>Register</h2>
	<form>
		<label for="fName">First Name:</label>
		<br>
		<input type="text" name="fName" required autocomplete>
		<br>
		<form><label for="lName">Last Name:</label>
		<br>
		<input type="text" name="lName" required autocomplete>
		<br>
		<label for="email">Email:</label>
		<br>
		<input type="email" name="email" required autocomplete>
		<br>
		<br>
		<button type="submit">Apply Now</button>

	</form>

	</form>

		<a href="#top">Back to top</a>
	</section>
	
</body>
</html>